#mchat-load-layer{width:160px;height:200px;background:#d8dadb;position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;}

.mchats {
  background: url("../mchat/img/mchat.png") repeat-y -193px 0;
}

.mchats .mchats {
  background: url("../mchat/mchat.png") no-repeat 0 0;
}

.mchats .mchats .mchats {
  background: url("../mchat/mchat.png") no-repeat -386px 100%;
}

.mchate {
  padding: 5px 4px 5px 4px;
  height: 250px;
  overflow: auto;
  font-size: 11px;
}

.mchate a {
  text-decoration: none !important;
}

.btm {
  background: url("../mchat/img/mchat_bottom.png") repeat-x 0 100%;
  padding: 9px 0;
}

.bbcodse {
  width: 100%;
  height: 25px;
  border: 1px solid #acacac;
  background: url("../bbcodes/bg.gif") repeat-x;
  margin-top: 2px;
}

.bbcodse span {
  cursor: pointer;
}

.textarea {
  width: 98% !important;
  height: 64px;
  background: #F7F7F7 url("../mchat/img/mchat_textarea.png") repeat-x;
  border: 1px solid #acacac;
  margin-top: 3px;
  margin-bottom: 4px;
  padding: 2px;
}

